Subject: Re: [RFC PATCH net-next 1/5] net: dsa: realtek-smi: fix mdio_free bug on module unload

From: Andrew Lunn <[email-masked]>
Date: Mon, 23 Aug 2021 01:16:28 +0200

> No, there isn't. I neglected to mention in the rtl8365mb patch that I 
> reworked the IRQ setup (compared with rtl8366rb) so that it could be 
> torn down in a neat way. So you will see that the new driver does it 
> properly, but I did not touch rtl8366rb because I am not using it. I am 
> happy to do the same to rtl8366rb but I don't think I should make it 
> part of this series. What do you think?

Lets see if Linus has time. He can probably model the change based on
what you have done here.

     Andrew